\chapter{The socio-technical nuances of the Linux development model}
\label{cap:linuxdevmodel}

In this chapter, we present an ethnographic case study on the Linux kernel
development to compare and confirm findings from the multivocal literature
review. We also complement the general understanding of Linux development,
systematizing roles, rules and restriction on its development model that did
not emerge from publications.

\section{Research Method - Etnographic case study}
\label{sec:greylit}

%% ------------------------------------------------------------------------- %%
\subsection{Data Collection - Virtual Participant Observation}
\label{sec:glrcollection}

%% ------------------------------------------------------------------------- %%
\subsection{Data Collection - Virtual Non-Participant Observation}
\label{sec:glrcollection}

%% ------------------------------------------------------------------------- %%
\section{Confirming and Complementing Findings}
\label{sec:glrresult}

%% ------------------------------------------------------------------------- %%
\section{Discussion}
\label{sec:glrresult}

%% ------------------------------------------------------------------------- %%
\subsection{The industry-as-laboratory approach}
\label{sec:glranalysis}

%% ------------------------------------------------------------------------- %%
\subsection{Map of gaps and conflicts between theory and practice}
\label{sec:glranalysis}
